// JScript 文件
function df(op)
        {
            var wy ="../myApp/downfile.aspx?id=" + op+"&tblName=vtfile";
            window.open( wy,'','width=675,height=130,top=260,left=300,toolbar=no,menubar=no,scrollbars=no,resizable=no,location=no,status=no');
            
        }
 function sx(op)
        {
            var wy ="updateVer.aspx?id=" + op;
            window.open( wy,'','width=590,height=363,top=100,left=300,toolbar=no,menubar=no,scrollbars=no,resizable=no,location=no,status=no');
        }
  function openw(url,width,height) 
{ 

    window.open(url,'','width='+width+',height='+height+',top='+(screen.height-height-100)/2+',left='+(screen.width-width)/2+',toolbars=yes'); 

} 
 function addfile(op)
        {
            var wy ="AddFile.aspx?treeid=" + op;
            window.open( wy,'','width=601,height=360,toolbar=no,menubar=no,resizable=no,location=no,left=300,top=200,status=no');
        }
  function lotsadd(op)
        {
            var wy ="lotAdd.aspx?treeid=" + op;
            window.open( wy ,'','width=1010,height=550,toolbar=no,menubar=no,resizable=no,location=no,left=120,top=70,status=no');

        }    
        function zy(op)
        {
            var wy ="../systemManagement/fileTransfer.aspx?treeid=" + op;
            window.open( wy,'','width=1000,height=630,top=50,left=100,toolbar=no,menubar=no,scrollbars=no,resizable=no,location=no,status=no');
        }  
        function addtree(op)
        {
            var wy ="../systemManagement/folderMgt.aspx?from=list&id=" + op;
            window.open( wy,'','width=1001,height=520,toolbar=no,menubar=no,resizable=no,location=no,left=100,top=100,status=no');
        }  
     